@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;600&display=swap');

:root {
	--primary: #416efe;

	--bg-color: #fff;
	--text-color: #404040;

	--lit-ok: #1F2527;
	--lit-ok-bg: var(--primary);

	--lit-ex: #1F2527;
	--lit-ex-bg: #D8F1FF;

	--lit-not-ex: #C5C8CC;
	--lit-not-ex-bg: #2D2F33;
}

*,
:before,
:after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	outline: 0;
}

html,
body {
	height: 100%;
}

body {
	background: var(--bg-color);
	color: var(--text-color);
	font-family: 'Roboto', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.4;
}

a {
	color: var(--primary);
}

p, ul {
	margin-bottom: 16px;
}

.wrapper {
	max-width: 640px;
	margin: 0 auto;
	padding: 4px 15px 12px;
}

h2 {
	margin-bottom: 16px;
}
p + h2 {
	margin-top: 24px;
}

.title {
	color: var(--text-color);
	font-size: 20px;
	margin-bottom: 16px;
}
.title.mb-2 {
	margin-bottom: 8px;
}

ul {
	padding-left: 16px;
	list-style-position: inside;
}
ul.no-bull {
	list-style: none;
}